/// <reference types="react" />
import { Mailable } from '.';
export declare class ExampleMailable extends Mailable {
    private readonly token;
    constructor(token: string);
    subject: string;
    from: {
        email: string;
    };
    view(): Promise<JSX.Element>;
}
